import axios from "@/config/axios"
export default {
  getBasicDataList(params) {
    return axios.get('/cooperateapply/getBasicTaskCheckApplyList', { params })
  },
  getRewardDataList(params) {
    return axios.get('/cooperateapply/getSpecialPowerCheckApplyList', { params })
  },
  getConstraintDataList(params) {
    return axios.get('/cooperateapply/getRigidityConstraintCheckApplyList', { params })
  },
  exportBasicList(params) {
    return axios.get('/cooperateapply/exportBasicTaskCheckApplyList', { params })
  },
  exportContraintList(params) {
    return axios.get('/cooperateapply/exportRigidityConstraintCheckApplyList', { params })
  },
  exportRewardList(params) {
    return axios.get('/cooperateapply/exportSpecialPowerCheckApplyList', { params })
  },
  editItem(params) {
    return axios.put('/cooperateapply/checkApply', params)
  }
}